hr {
  background-color: #118abb;
  height: 1px;
}
.small {
  font-size: 10px;
}
h5 {
  font-weight: 100;
  color: #118abb;
}
#glasses {
  float: left;
  height: auto;
  margin: 20px 0 0 130px;
  width: 892px;
}
#glasses .row {
  float: left;
  height: 122px;
  width: 892px;
  margin-bottom: 20px;
}
#glasses .glass {
  float: left;
  height: 122px;
  width: 297px;
}
.viewrange {
  background: #0078B4;
  font-size: 14px;
  color: #fff;
  border: none;
  float: right;
  padding: 5px 10px;
}
.viewrange:hover {
  background: #777;
}
.hide {
  display: none;
}
#ye-box {
  background-image: url("../../../img/youngeyes-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  height: 796px;
  padding: 20px;
  text-align: left;
  width: 450px;
  margin-top: 20px;
  margin-left: 40px;
}
#ye-box ul li {
  margin-bottom: 7px;
  list-style-type: decimal;
}
#ye-terms p {
  margin-bottom: 0;
  font-size: 12px;
}
#ye-terms ul li {
  font-size: 12px;
  list-style-type: decimal;
}
.viewEntire {
  padding: 5px 10px;
  margin: 0px 10px;
  background: #0078B4;
  color: #fff;
  font-family: "Lato", sans-serif;
  font-weight: 400 !important;
  font-size: 14px;
  float: right;
}
.viewEntire:hover {
  color: #fff;
  background: #666;
}
